@OcpTest @testing
Feature: Validate search
Background: (sample_background)
@AmazonSearch1 @AmazonSearch1 @Amazon1 @Amazon121 @Amazon131 @AmazonNG1 @AmazonNG1
Scenario: Amazon search 1 - [ViewAccount]
Given I navigate to "https://www.amazon.com/"
And I enter into input field "[AmznSearch]" the value "Search"
And I add wait seconds of "6"
And HighLevelFunc
And I double click on "asc"
Then I handle login prompt on "[login]" using "[username]" and "[password]"
